/* =====================
LISTING
===================== */

.row.listing .listing-histoires-a-partager .col {
	margin-bottom: 60px;
}
.row.listing .listing-histoires-a-partager .col:nth-child(3n+2) {
	margin-top: 60px;
	margin-bottom: 0;
}
.listing-histoires-a-partager .card {
	position: relative;
}
.listing-histoires-a-partager .card .stretched-link::after {
	z-index: 4;
}

/* CARD TOP */

.listing-histoires-a-partager .card-top {
	position: relative;
}
.listing-histoires-a-partager .card .media::before,
.listing-histoires-a-partager .card .media::after {
	content: "";
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.listing-histoires-a-partager .card .media::before {
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#bf000000", GradientType=0);
	height: 50%;
}
.listing-histoires-a-partager .card .media::after {
	background-color: rgba(0, 0, 0, 0.75);
	height: 100%;
	opacity: 0;
}
.listing-histoires-a-partager .card:hover .media::before {
	opacity: 0;
}
.listing-histoires-a-partager .card:hover .media::after {
	opacity: 1;
}
.listing-histoires-a-partager .card .media img {
	width: 100%;
	height: auto;
	display: block;
}
.listing-histoires-a-partager .card .apercu {
	text-align: right;
	width: 100%;
	padding: 0 20px 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 3;
}
.listing-histoires-a-partager .card .simplefavorite-button {
	margin-right: 0;
}
.listing-histoires-a-partager .card:hover .simplefavorite-button {
	margin-bottom: 10px;
}
.listing-histoires-a-partager .card h2 {
	color: #ffffff;
	font-size: 1.125em;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
	line-height: 1.167em;
	margin-bottom: 0;
}
.listing-histoires-a-partager .nom-prenom {
	color: #ffffff;
	font-size: 0.875em;
	font-weight: 300;
	text-transform: uppercase;
	margin-top: 5px;
}
.listing-histoires-a-partager .card .resume {
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.listing-histoires-a-partager .card:hover .resume {
	max-height: 100px;
	margin-top: 10px;
	opacity: 1;
}
.listing-histoires-a-partager .card .resume p {
	color: #ffffff;
}










/* =====================
EN-TÊTE
===================== */

.single-histoires_a_partager #header_outro {
    padding-top: 100px;
    margin-bottom: 0;
}
.single-histoires_a_partager #header_outro #content_header_outro {
	padding-left: 0;
	padding-right: 0;
	display: table;
}
.single-histoires_a_partager #header_outro #content_header_outro_inner {
	padding-left: 15px;
	padding-right: calc(33.33333% + 85px);
	display: table-cell;
	vertical-align: bottom;
}
.single-histoires_a_partager #header_outro .histoire_partage_intro {
	font-family: "Aller", Arial, Helvetica, sans-serif;
	font-size: 2.500rem;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1em;
	position: relative;
}
.single-histoires_a_partager #header_outro.fond-fonce .histoire_partage_intro {
	color: #ffffff;
}
.single-histoires_a_partager #header_outro.fond-clair .histoire_partage_intro,
.single-histoires_a_partager #header_outro.choix-pas_de_fond:not(.fond-fonce) .histoire_partage_intro,
.single-histoires_a_partager #header_outro.choix-pas_de_fond:not(.fond-clair) .histoire_partage_intro {
	color: #494d5a;
}
.single-histoires_a_partager #header_outro .histoire_partage_intro::before {
	content: "“";
	font-family: "AndaleMono", Times New Roman, Times, serif;
	font-size: 490px;
	font-weight: 400;
	line-height: 0.33em;
	text-indent: -0.07em;
	width: 75px;
	height: 55px;
	display: block;
	position: absolute;
	top: -75px;
	left: -75px;
}

/* FOND IMAGE */

.single-histoires_a_partager #header_outro.choix-image {
	min-height: 0;
}
.single-histoires_a_partager #header_outro.choix-image.align-txt-left::after,
.single-histoires_a_partager #header_outro.choix-image.align-txt-center::after,
.single-histoires_a_partager #header_outro.choix-image.align-txt-right::after {
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.6) 80%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.6) 80%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.6) 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#99000000", GradientType=1);
}
.single-histoires_a_partager #header_outro.choix-image #content_header_outro_inner {
	height: 465px;
}

/* FOND COULEUR + PAS DE COULEUR */

.single-histoires_a_partager #header_outro.choix-couleur #content_header_outro_inner,
.single-histoires_a_partager #header_outro.choix-pas_de_fond #content_header_outro_inner {
	height: 198px;
}



/* =====================
PERSONNAGE
===================== */

.single-histoires_a_partager #personnage {
	background-color: #797c88;
}
.single-histoires_a_partager #personnage .container {
	max-width: 1200px;
}
.single-histoires_a_partager #personnage .col01 {
	padding: 50px 85px 50px 15px;
}
.single-histoires_a_partager #personnage .col02 {
	padding: 0 15px 50px 15px;
}
.single-histoires_a_partager #personnage .resume::after {
	content: "”";
	color: #ffffff;
	font-family: "AndaleMono", Times New Roman, Times, serif;
	font-size: 245px;
	font-weight: 400;
	line-height: 0.335em;
	text-indent: -0.07em;
	width: 38px;
	height: 28px;
	display: block;
	margin: 15px 0 0 auto;
	overflow: hidden;
}
.single-histoires_a_partager #personnage .resume p {
	color: #ffffff;
	font-family: "Aller", Arial, Helvetica, sans-serif;
	font-size: 1.250rem;
	text-align: right;
	line-height: normal;
	max-width: 770px;
	margin: 0 0 0 auto;
}
.single-histoires_a_partager #personnage .resume p .identite {
	font-size: 1.625rem;
	font-weight: 700;
	display: block;
	margin-bottom: 5px;
}
.single-histoires_a_partager #personnage .media {
	margin-top: -70%;
	-webkit-box-shadow: 0 0 0 30px #ffffff;
	-moz-box-shadow: 0 0 0 30px #ffffff;
	box-shadow: 0 0 0 30px #ffffff;
}
.single-histoires_a_partager #personnage .media img {
	width: 100%;
	height: auto;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1359px) {

	/* =====================
	EN-TÊTE
	===================== */

	.single-histoires_a_partager #header_outro .histoire_partage_intro::before {
		left: 0;
	}
}

@media only screen and (max-width: 1262px) {

	/* =====================
	PERSONNAGE
	===================== */

	.single-histoires_a_partager #personnage .col02 {
		padding-right: 45px;
	}
}

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 991px) {

	/* =====================
	LISTING
	===================== */
	
	.row.listing .listing-histoires-a-partager .col:nth-child(3n+2) {
		margin-top: 0;
		margin-bottom: 30px;
	}
	.row.listing .listing-histoires-a-partager .col:nth-child(2n+2) {
		margin-top: 60px;
		margin-bottom: 0;
	}





	/* =====================
	EN-TÊTE
	===================== */

	.single-histoires_a_partager #header_outro #content_header_outro_inner {
		padding-right: calc(33.33333% + 45px);
	}
	.single-histoires_a_partager #header_outro.choix-couleur #content_header_outro_inner,
	.single-histoires_a_partager #header_outro.choix-pas_de_fond #content_header_outro_inner {
		height: 95px;
	}

	/* =====================
	PERSONNAGE
	===================== */

	.single-histoires_a_partager #personnage .col01 {
		padding-right: 45px;
	}
}

@media only screen and (max-width: 767px) {

	/* =====================
	LISTING
	===================== */
	
	.row.listing .listing-histoires-a-partager .col,
	.row.listing .listing-histoires-a-partager .col:nth-child(2n+2) {
		margin-top: 0;
		margin-bottom: 30px;
	}





	/* =====================
	EN-TÊTE
	===================== */

	.single-histoires_a_partager #header_outro {
		padding-top: 45px;
	}
	.single-histoires_a_partager #header_outro #content_header_outro_inner {
		padding-right: 15px;
	}
	.single-histoires_a_partager #header_outro .histoire_partage_intro {
		font-size: 1.500rem;
	}
	.single-histoires_a_partager #header_outro .histoire_partage_intro::before {
		font-size: 390px;
		width: 60px;
		height: 44px;
		top: -64px;
	}

	/* FOND IMAGE */

	.single-histoires_a_partager #header_outro.choix-image #content_header_outro_inner {
		height: 390px;
	}

	/* =====================
	PERSONNAGE
	===================== */

	.single-histoires_a_partager #personnage .col01 {
		padding: 30px 15px;
	}
	.single-histoires_a_partager #personnage .col02 {
		padding: 0 30px 30px;
	}
	.single-histoires_a_partager #personnage .resume p {
		font-size: 1rem;
		text-align: center;
	}
	.single-histoires_a_partager #personnage .resume p .identite {
		font-size: 1.125rem;
		margin-bottom: 5px;
	}
	.single-histoires_a_partager #personnage .media {
		margin-top: 0;
		-webkit-box-shadow: 0 0 0 15px #ffffff;
		-moz-box-shadow: 0 0 0 15px #ffffff;
		box-shadow: 0 0 0 15px #ffffff;
	}
}

@media only screen and (max-width: 575px) {}



@media only screen and (min-width: 576px) {}

@media only screen and (min-width: 768px) {

	/* =====================
	EN-TÊTE
	===================== */

	/* ALIGNEMENT */

	.single-histoires_a_partager #header_outro.align-txt-left #content_header_outro,
	.single-histoires_a_partager #header_outro.align-txt-center #content_header_outro {
		text-align: right;
	}
	.single-histoires_a_partager #header_outro.align-txt-left .resume,
	.single-histoires_a_partager #header_outro.align-txt-center .resume {
		margin-left: auto;
		margin-right: 0;
	}
}

@media only screen and (min-width: 992px) {}

@media only screen and (min-width: 1200px) {}
